/** Shopify CDN: Minification failed

Line 112:0 Expected "}" to go with "{"

**/
.newsletter__wrapper {
  padding-right: calc(4rem / var(--font-body-scale));
  padding-left: calc(4rem / var(--font-body-scale));
}
.newsletter__wrapper .subtitle p {
    color: #DAEFF5;
}
.newsletter h2, .newsletter .subtitle p {
    margin: 0;
}
.newsletter .newsletter__subheading {
    margin-top: .5rem;
    text-align: left;
}
.newsletter .newsletter__wrapper {
    max-width: 28rem;
    text-align: left;
    margin: 0;
    padding: 0;
}
.newsletter-form__button {
    width: 10.313rem !important;
    padding: 0!important;
    /* background-color: transparent!important; */
    right: -5.5rem !important;
    top: 1px !important;
    height: 3.125rem !important;
}
.newsletter{
  overflow: hidden;
}
.newsletter .newsletter-form {
    margin: 0;
    max-width: 100%;
}
.newsletter-form__field-wrapper .field__input {
    max-width: 20.375rem;
}
.newsletter .checkbox {
    width: calc(100% + 5rem);
}
.newsletter .newsletter__subheading strong{
  font-family: var(--text-semibold);
}
@media screen and (min-width: 750px) {
  .newsletter__wrapper {
    padding-right: 9rem;
    padding-left: 9rem;
  }
}

.newsletter__wrapper > * {
  margin-top: 0;
  margin-bottom: 0;
}

.newsletter__wrapper > * + * {
  margin-top: 2rem;
}

.newsletter__wrapper > * + .newsletter-form {
  margin-top: 3rem;
}

.newsletter__subheading {
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
}

.newsletter__wrapper .newsletter-form__field-wrapper {
  max-width: 36rem;
}

.newsletter-form__field-wrapper .newsletter-form__message {
  margin-top: 1.5rem;
}

.newsletter__button {
  margin-top: 3rem;
  width: fit-content;

.newsletter h2{
  font-size: 1.563rem;
}
.newsletter .newsletter__subheading strong {
    font-family: var(--text-semibold);
}
@media screen and (min-width: 750px) {
  .newsletter__button {
    flex-shrink: 0;
    margin: 0 0 0 1rem;
  }
}

@media screen and (max-width: 990px) {
  .newsletter .checkbox {
      width: calc(100% + 3rem);
  }
  .checkbox p a, .checkbox p {
    font-size: 12px!important;
    line-height: 1.25rem;
    color: #fff!important;
    text-align: left;
  }
}
